## pplug-batt 1.1

=== debian/changelog ===
pplug-batt (1.1) trixie; urgency=medium

  * Add Chinese translation

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Sep 2025 08:57:56 +0100

pplug-batt (1.0) trixie; urgency=medium

  * Modify for lxpanel-pi

 -- Simon Long <simon@raspberrypi.com>  Tue, 27 May 2025 07:31:23 +0100
