=== debian/control ===
Source: pplug-batt
Section: x11
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends:
 debhelper-compat (= 13), meson,
 libgtk-3-dev (>= 3.24), libgtkmm-3.0-dev (>= 3.24),
 lxpanel-pi-dev, wf-panel-pi-dev (>=1.0),
 libgtk-layer-shell-dev (>= 0.6.0), libglm-dev
Standards-Version: 4.5.1
Homepage: http://raspberrypi.com/

Package: lpplug-batt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 lxpanel-pi
Conflicts: lxplug-ptbatt
Replaces: lxplug-ptbatt
Description: Battery monitor plugin for lxpanel-pi
 Battery indicator plugin for lxpanel-pi.

Package: wfplug-batt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 wf-panel-pi (>=1.0)
Description: Battery monitor plugin for wf-panel-pi
 Battery indicator plugin for wf-panel-pi.
